export const get_user_id = () => {
    if (window.auth_user_id) return window.auth_user_id

    const el = document.getElementById('session_user_id')
    window.auth_user_id = el?.value || null
    return window.auth_user_id
}
